@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative:400,700);
@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
@import url(https://fonts.googleapis.com/css?family=News+Cycle:400,700);
.eg-guide-assassins-creed-rogue-eguide p{font-family: sans-serif;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>p{font-size: 1.25em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>ul{list-style: none;
    padding: 0px;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>ul li:before{content: '\25B6 ';
    margin: 0 0.5em;
    color: #870F16;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>h2{font-family: 'Cinzel', serif;
font-size: 2.25em;
color: #7F888E;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>h3{font-family: 'Cinzel', serif;
font-weight: 400;
font-size: 2.25em;
color: #870F16;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>h4{font-family: 'News Cycle', serif;
font-size: 1.5em;
color: #1E3F44;
text-transform: uppercase;
padding: .75em 0 .75em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>h5{font-family: 'Cinzel', serif;
font-size: 20px;
color: #870F16;
text-transform: capitalize;
padding: .75em 0 .75em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section>h6{font-family: 'News Cycle', sans-serif;
font-size: 14px;
color: #111;
text-transform: uppercase;
padding: .75em 0 .75em;}
.eg-guide-assassins-creed-rogue-eguide p.indent{text-indent: 42px;}
.eg-guide-assassins-creed-rogue-eguide p.location{background-color: #870F16;
color: white;
padding: 10px;
display: block;
max-width: 400px !important;
text-align: center;
font-weight: 700;}
.eg-guide-assassins-creed-rogue-eguide .columns{-webkit-column-count: 2; 
    -moz-column-count: 2; 
    column-count: 2;
padding: 2%;
margin-bottom: 2% !important;}
.eg-guide-assassins-creed-rogue-eguide p.intro{background-color: #e8e8e8;
padding: 20px;
margin: 0 auto;
color: #666;
font-style: italic;}
.eg-guide-assassins-creed-rogue-eguide hr{clear: left;}
.eg-guide-assassins-creed-rogue-eguide span.intro{font-size: 48px;
float: left;
padding-right: 10px;
padding-bottom: 20px;
color: #E4A93B;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #856116;
font-family: 'Quattrocento', serif;}
.eg-guide-assassins-creed-rogue-eguide table, .eg-guide-assassins-creed-rogue-eguide th, .eg-guide-assassins-creed-rogue-eguide td{border: 1px solid e8e8e8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section table.tablesorter>thead>tr .header{background-color: #7F888E !important;
color: #FFF !important;}
.eg-guide-assassins-creed-rogue-eguide #content table .table-options h5{color: #1E3F44 !important;
font-family: 'News Cycle', sans-serif;
font-size: 20px !important;}
.eg-guide-assassins-creed-rogue-eguide #content article>section table>tbody>tr{background-color: #FFF;
  color: #111;}
.eg-guide-assassins-creed-rogue-eguide #content article>section table>thead>tr>th{color: #FFF;
background-color: #7F888E;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-assassins-creed-rogue-eguide #content article>section table>thead>tr>td{color: #FFF;
background-color: #7F888E;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-assassins-creed-rogue-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #e8e8e8;
  color: #111;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Tip{background-color: #f8f8f8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.tip{background-color: #f8f8f8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.tip{color: #666;
font-family: 'News Cycle', serif;
font-size: 1.25em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.tip h3{color: #666;
font-family: 'Cinzel', serif;
font-size: 1.25em;
text-transform: uppercase;
padding: .25em .5em;
text-align: center;
background-color: #f8f8f8;
margin-top: 0.5em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Tip{color: #666;
font-family: 'News Cycle', serif;
font-size: 1.25em;
border: 1px solid #d8d8d8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Tip h3{color: #666;
font-family: 'Cinzel', serif;
font-size: 1.25em;
text-transform: uppercase;
padding: .25em .5em;
text-align: center;
background-color: #f8f8f8;
margin-top: 0.5em;l}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Note{background-color: #f8f8f8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.note{background-color: #f8f8f8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.note{color: #666;
font-family: 'News Cycle', serif;
font-size: 1.25em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.note h3{color: #666;
font-family: 'Cinzel', serif;
font-size: 1.25em;
text-transform: uppercase;
padding: .25em .5em;
text-align: center;
background-color: #f8f8f8;
margin-top: 0.5em;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Note{color: #666;
font-family: 'News Cycle', serif;
font-size: 1.25em;
border: 1px solid #d8d8d8;}
.eg-guide-assassins-creed-rogue-eguide #content article>section aside.Note h3{color: #666;
font-family: 'Cinzel', serif;
font-size: 1.25em;
text-transform: uppercase;
padding: .25em .5em;
text-align: center;
background-color: #f8f8f8;
margin-top: 0.5em;l}
.eg-guide-assassins-creed-rogue-eguide #content article>section figure{margin: 2em auto 2em;}
.eg-guide-assassins-creed-rogue-eguide img.character{clear: left;
float: right;
max-width: 215px !important;}
.eg-guide-assassins-creed-rogue-eguide img.character-alt{clear: right;
float: left;
max-width: 215px !important;}
.eg-guide-assassins-creed-rogue-eguide #content article>section figure>figcaption{border-bottom: 2px solid #111;}
.eg-guide-assassins-creed-rogue-eguide #content article>section figure>figcaption>p{color: #111;}
.eg-guide-assassins-creed-rogue-eguide img.icon{max-width: 38px !important;
float: left;
margin-right: 1%;}
.eg-guide-assassins-creed-rogue-eguide #content article>section figure.grouped{padding-bottom: 2%;}
.eg-guide-assassins-creed-rogue-eguide .xbox{border-radius: 50%;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background: #538762;
    color: #FFF;
    text-align: center;

    font: 16px 'Helvetica', sans-serif;
    font-weight: bold;
    margin:2px;}
.eg-guide-assassins-creed-rogue-eguide .xbox-alt{border-radius: 10%;
    border: 1px solid #538762;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background: #FFF;
    color: #538762;
    text-align: center;

    font: 12px 'Helvetica', sans-serif;
    font-weight: bold;
    margin:2px;}
.eg-guide-assassins-creed-rogue-eguide .ps4{width: 24px;
    height: 18px;
    padding: 2px 6px;

    color: #54676D;

    font: 2em 'Helvetica', sans-serif;
    font-weight: bold;
    margin:-12px;}
.eg-guide-assassins-creed-rogue-eguide .ps4-alt{border-radius: 10%;
    border: 1px solid #54676D;
    behavior: url(PIE.htc); 

    width: 24px;
    height: 18px;
    padding: 2px 6px;

    background: #FFF;
    color: #54676D;
    text-align: center;

    font: 12px 'Helvetica', sans-serif;
    font-weight: bold;
    margin:2px;}